/* ==============================================================
   5. ACERCA DE (Tarjeta)
   ============================================================== */
#acerca-de {
  padding-top: 60px;
  padding-bottom: 120px;
  position: relative;
  background: #E5E7EB;
}
#acerca-de .section-title {
  padding-top: 82px;
}
#acerca-de .section-title h1 {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.about-card {
  display: flex;
  background: #ffffff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
  border-left: 6px solid #135F90;
  min-height: 420px;
}
.about-content {
  flex: 1;
  padding: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about-content h1 {
  color: #033560;
  margin-top: 0;
  margin-bottom: 20px;
}
.about-image {
  flex: 0 0 45%;
  position: relative;
  background: #f0f0f0;
}
.about-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top right;
}
@media (max-width: 991px) {
  .about-card {
    flex-direction: column;
  }
  .about-image {
    order: -1;
    height: 300px;
    flex: auto;
  }
  .about-image img {
    position: static;
	object-fit: cover;
    object-position: center center;  
  }
  .about-content {
    padding: 35px 25px;
    text-align: center;
  }
}
@media (max-width: 650px) {
  #acerca-de {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}